/*SLIDER*/
/* 2ND SLIDE */
/* ANIMATION SLIDE OFFER */
@-webkit-keyframes newucc-fade-1 {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes newucc-fade-1 {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes newucc-fade-2 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes newucc-fade-2 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* ANIMATION SLIDE OFFER */
/* MOBILE */
#newucc .newucc-banner {
  position: relative;
  width: 100%;
  height: 70px;
  margin: 0;
  padding: 0;
  text-align: center;
  overflow: hidden;
  background: url("https://ragingbullslotscampaign.com/campaign/coming-soon-ucc/day2/bg.jpg") no-repeat center/cover, -webkit-gradient(linear, left top, right top, from(rgb(5, 18, 63)), to(rgb(11, 14, 27)));
  background: url("https://ragingbullslotscampaign.com/campaign/coming-soon-ucc/day2/bg.jpg") no-repeat center/cover, linear-gradient(90deg, rgb(5, 18, 63) 0%, rgb(11, 14, 27) 100%);
}
#newucc .newucc-banner img {
  height: auto;
  display: block;
  padding: 0;
  border: 0 !important;
  margin: 0 auto;
}
#newucc a {
  text-decoration: none;
  border: none;
  color: #FFF;
  cursor: pointer;
}
#newucc a:hover {
  text-decoration: none;
  border: none;
  color: #FFF;
  cursor: pointer;
}
#newucc .banner-comp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 70px;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5px;
}
#newucc .campaign-logo {
  width: 100%;
  height: auto;
  max-width: 140px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#newucc .frames {
  padding: 20px;
  z-index: 2;
}
#newucc .offer {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 10px;
  z-index: 9;
}
#newucc .button-1 {
  z-index: 2;
}
#newucc .button-2 {
  width: 100%;
  position: relative;
  z-index: 2;
  right: 10px;
}
#newucc .frames-container {
  width: 100%;
  height: auto;
  position: relative;
  max-width: 800px;
  z-index: 2;
  margin: 0 10px;
}
#newucc .frame-1 {
  display: block;
  width: 100%;
  height: auto;
}
#newucc .frame-2 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#newucc .frame-image {
  width: 100%;
  max-width: 740px;
}

.newucc-banner * {
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.frame-1 {
  animation: newucc-fade-1 6s infinite;
  -webkit-animation: newucc-fade-1 6s infinite;
}

.frame-2 {
  animation: newucc-fade-2 6s infinite;
  -webkit-animation: newucc-fade-2 6s infinite;
}

@media screen and (max-width: 568px) {
  #newucc #mobile-offer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 100%;
    max-width: 450px;
    height: auto;
    min-height: 100px;
    margin: 0 auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #newucc .newucc-banner {
    height: 100px;
    background: url("https://ragingbullslotscampaign.com/campaign/coming-soon-ucc/day2/bg-m.jpg") no-repeat center/cover;
  }
  #newucc .campaign-logo {
    width: 100%;
    height: auto;
    max-width: 100px;
    margin: 0 auto;
    position: relative;
    float: left;
    margin-top: 5px !important;
  }
  #newucc .banner-comp {
    display: block;
    height: 100px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 0px;
    display: none;
  }
  #newucc .banner-comp-mbl {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    max-width: 550px;
    z-index: 2;
  }
  #newucc .frames-container {
    width: 100%;
    height: auto;
    max-height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    max-width: 320px;
    z-index: 2;
    right: 0px;
    padding: 0 !important;
    margin: 0 auto;
  }
  #newucc .frame-1 {
    display: block;
    width: 90%;
    margin: 0 -70px;
    height: auto;
    max-width: 400px;
  }
  #newucc .frame-image {
    width: 100%;
    max-width: 320px;
  }
  #newucc .frame-2 {
    display: block;
    width: 90%;
    margin: 0 -70px;
    height: auto;
    max-width: 400px;
  }
  #newucc .button-2 {
    position: absolute;
    width: 60%;
    bottom: -60;
    right: -115px;
  }
}
@media screen and (max-width: 490px) {
  #newucc .frame-1 {
    margin: 0 -70px;
    max-width: 400px;
  }
  #newucc .frame-2 {
    margin: 0 -70px;
    max-width: 400px;
  }
  #newucc .button-2 {
    width: 60%;
    bottom: -60;
    right: -95px;
  }
}
@media screen and (max-width: 414px) {
  #newucc .frame-1 {
    margin: 0 -20px;
    max-width: 400px;
  }
  #newucc .frame-2 {
    margin: 0 -20px;
    max-width: 400px;
  }
  #newucc .button-2 {
    width: 40%;
    bottom: -20;
    right: -80px;
  }
}
@media screen and (max-width: 390px) {
  #newucc .frame-1 {
    margin: 0 -30px;
    max-width: 350px;
  }
  #newucc .frame-2 {
    margin: 0 -30px;
    max-width: 350px;
  }
  #newucc .frame-image {
    width: 85%;
    max-width: 320px;
  }
  #newucc .button-2 {
    width: 40%;
    bottom: -26;
    right: -60px;
  }
}
@media screen and (max-width: 320px) {
  #newucc .frame-1 {
    margin: 0 -30px;
    max-width: 300px;
  }
  #newucc .frame-2 {
    margin: 0 -30px;
    max-width: 300px;
  }
  #newucc .frame-image {
    width: 70%;
    max-width: 300px;
  }
  #newucc .button-2 {
    width: 40%;
    bottom: -26;
    right: -30px;
  }
}